/* This is my first designs using CSS, Please visit me at http://www.studio7designs.com or email aran@studio7designs.com if you have any questions. Thanks, and have fun!
CSS layout: */

body {
margin: 0 auto;
padding: 0;
font: 76% Arial, Helvetica, sans-serif;
#background: #f4f4f4 url(images/backround.gif) top center repeat-y;
background-color: #f4f4f4;
}

.box_right {
width:142px;
margin:0 0 5px 10px;
padding:0 10px 0 10px;
background:#F7F9F7;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
}

.box_right p {
margin:5px 5px;
}

.box_cnr_top {
background:url(images/cnr_tr.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

.box_cnr_bottom {
background:url(images/cnr_br.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

img.cnr {
width:8px;
height:8px;
border:none;
display: block !important;
}

#leftsidebar {
background: #ffffff;
color: #303030;
margin: 0 auto;
width: 760px;
border-left: 1px #ddecdd solid;
border-right: 1px #ddecdd solid;
border-bottom: 1px #ddecdd solid;
padding: 0 10px;
}

#header {
	margin: 0 0 8px 0;
	border: 0;
	color: #000099;
}

#topmenu {
clear: left;
float: left;
width: 155px;
height: 86px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
background: #f4f4f4 url(images/logo.gif) top left no-repeat;
}

#menu {
clear: left;
float: left;
width: 150px;
margin: 0 0 0px 0;
padding: 0;
font-size: 0.9em;
}

#menu ul {	
list-style: none;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 1.1em;
}	

#menu li {
margin-bottom: 4px;
}

#menu li a {
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #000099;
	display: block;
	padding: 5px 0 0 8px;
	background: #ffffff;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000099;
}	
	
#menu li a:hover {
	color: #FFFFFF;
	background-color: #000066;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000066;
}

.leftnews {
margin: 1px 0 1px 0;
padding: 10px;
width: 130px;
color: #505050;
background-color: #F7F9F7;
line-height: 1.3em;
}

#content {
margin: 0px 7px 20px 160px;
border-left: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
	padding: 0px;
	display:inline;
	border: thin none #CCCCCC;
	background-color: #FFFFFF;
}

.greenbox {
background-color: #F7F9F7;
border: 1px solid #94BD53;
color: inherit;
padding: 5px;
margin: 0px;
}

.bluebox {
background-color: #EDF3FE;
border: 1px solid #74A8F5;
color: inherit;
padding: 5px;
margin: 0px;
}

.splitright {
background-color: #ffffff;
width: 49%;
float: right;
overflow: hidden;
}

.splitleft {
background-color: #ffffff;
width: 49%;
float: left;
overflow: hidden;
}

h3 {
font-size: 1.3em;
margin: 0 0 3px 0;
}

a {
text-decoration: none;
color: #74A8F5;
}

a:hover {
text-decoration: underline;
color: #000099;
}

a img {
border: 0;
}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 12px 0;
	width: 760px;
	text-align: center;
	color: #000099;
	font-size: 0.9em;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000099;
}

#footer a {
color: #000099;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
color: #000099;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.9em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

.style3 {color: #666666}
.style4 {
	color: #000099;
	font-size: 12px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: normal;
	text-align: center;
}
.style5 {color: #FF9933}
.style6 {color: #000099}
.style7 {color: #74A8F5}

/* workarounds and hacks */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.header03 {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-top: 3px;
	padding-left: 5px;
}

.content2 {
	padding-left: 15px;
}
